<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e494fdb46da23222c4066359ab875adf">
  <dict>
    <!--2023-11-17 14:32:58.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:17.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
